PRODUCT STUDIO
Imagini produs1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS
NETGEAR ProSafe FS752TP-100NAS Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
NETGEAR ProSafe FS752TP-100NAS Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Viteză maximă de transfer a datelor
Suport 10G
Nu
Durata protocolului de arbore
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Da
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Wi-Fi
Nu
Standarde Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Conexiune Fibra Optică
LC, SFP
Management avansat al cablurilor
Da
Numărul de porturi Ethernet Gigabit de cupru
4
Conexiune la alimentare
Bandă maximă de port
17,6 Gbit/s
Număr de porturi SFP/SFP+
2
Număr de porturi SFP-SFP
2
Frecvență de intrare
50 - 60 Hz
Software incorporat actualizabil
Da
Interval MTBF
230731 Ore
Securitate
UL, CE, CCC, CB
Declarații de conformitate
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Instalare raft
Da
Management bazat pe web
Da
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Tip tastă
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Limitare viteză
Da
Spoofing IP
Da
Stivabile
Nu
Suport MIB
RFC 1213, RFC 1643, RFC 1493
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
Protocole de management
SNMP, NMS
®